<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA9-t1.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Það</w>
  <w>fólk</w>
  <w>sem</w>
  <w>verður</w>
  <w>fyrir</w>
  <w>valinu</w>
  <w>er</w>
  <w>þó</w>
  <w>eins</w>
  <w>misjafnt</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>margt</w>
  <w>og</w>
  <w>ekki</w>
  <w>er</w>
  <w>alltaf</w>
  <w>hægt</w>
  <w>að</w>
  <w>tryggja</w>
  <w>að</w>
  <w>réttar</w>
  <w>ákvarðanir</w>
  <w>verði</w>
  <w>teknar</w>
  <c>.</c>
</s><s n="2">
  <w>Í</w>
  <w>litlu</w>
  <w>landi</w>
  <w>eins</w>
  <w>og</w>
  <w>okkar</w>
  <w>er</w>
  <w>návígi</w>
  <w>við</w>
  <w>stjórnmálamenn</w>
  <w>oft</w>
  <w>mikið</w>
  <w>og</w>
  <w>því</w>
  <w>auðvelt</w>
  <w>fyrir</w>
  <w>almenning</w>
  <w>að</w>
  <w>nálgast</w>
  <w>þá</w>
  <w>og</w>
  <w>koma</w>
  <w>skoðunum</w>
  <w>sínum</w>
  <w>á</w>
  <w>framfæri</w>
  <w>við</w>
  <w>þá</w>
  <c>.</c>
</s><s n="3">
  <w>Í</w>
  <w>landi</w>
  <w>sem</w>
  <w>hefur</w>
  <w>300.000</w>
  <w>íbúa</w>
  <w>er</w>
  <w>erfitt</w>
  <c>,</c>
  <w>og</w>
  <w>ég</w>
  <w>leyfi</w>
  <w>mér</w>
  <w>að</w>
  <w>segja</w>
  <w>nánast</w>
  <w>ómögulegt</w>
  <c>,</c>
  <w>að</w>
  <w>gera</w>
  <w>öllum</w>
  <w>til</w>
  <w>geðs</w>
  <c>.</c>
</s><s n="4">
  <w>Hefðu</w>
  <w>kjark</w>
  <w>og</w>
  <w>þor</w>
  <w>til</w>
  <w>að</w>
  <w>mótmæla</w>
  <w>því</w>
  <w>sem</w>
  <w>illa</w>
  <w>er</w>
  <w>gert</w>
  <w>og</w>
  <w>þegar</w>
  <w>brotið</w>
  <w>er</w>
  <w>á</w>
  <w>rétti</w>
  <w>þeirra</w>
  <c>.</c>
</s><s n="5">
  <w>Þetta</w>
  <w>þekkja</w>
  <w>Íslendingar</w>
  <w>af</w>
  <w>eigin</w>
  <w>raun</w>
  <c>,</c>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>lifað</w>
  <w>undir</w>
  <revision id="1">
    <original><w>öðru</w><w>ríki</w></original>
    <corrected><w>stjórn</w><w>annars</w><w>ríkis</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>mörg</w>
  <w>hundruð</w>
  <w>ár</w>
  <c>.</c>
</s><s n="6">
  <w>Stjórnvöld</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>ákváðu</w>
  <w>þá</w>
  <w>að</w>
  <w>banna</w>
  <w>mótmæli</w>
  <w>og</w>
  <w>hafa</w>
  <w>mikla</w>
  <w>öryggisgæslu</w>
  <w>hvert</w>
  <w>sem</w>
  <w>forsetinn</w>
  <w>fór</w>
  <w>til</w>
  <w>að</w>
  <w>hann</w>
  <w>þyrfti</w>
  <w>ekki</w>
  <w>að</w>
  <w>heyra</w>
  <w>í</w>
  <w>mótmælum</w>
  <w>fólksins</w>
  <c>.</c>
</s><s n="7">
  <w>Fyrir</w>
  <w>nokkrum</w>
  <w>árum</w>
  <w>minnist</w>
  <w>ég</w>
  <w>þess</w>
  <w>að</w>
  <w>hingað</w>
  <w>til</w>
  <w>lands</w>
  <w>kom</w>
  <w>forseti</w>
  <w>Kína</w>
  <w>í</w>
  <w>opinbera</w>
  <w>heimsókn</w>
  <c>.</c>
</s><s n="8">
  <w>Nauðsynlegt</w>
  <w>er</w>
  <w>að</w>
  <w>vernda</w>
  <w>þennan</w>
  <w>rétt</w>
  <w>borgaranna</w>
  <w>til</w>
  <w>að</w>
  <w>velja</w>
  <c>.</c>
</s><s n="9">
  <w>Nú</w>
  <w>þarf</w>
  <w>ekki</w>
  <revision id="2">
    <original/>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-inf-part" eid="0"/>
      </errors>
  </revision>
  <w>ætla</w>
  <w>að</w>
  <w>mótmælin</w>
  <w>ein</w>
  <w>hafi</w>
  <w>verið</w>
  <w>þar</w>
  <w>að</w>
  <w>verki</w>
  <c>,</c>
  <w>en</w>
  <w>ég</w>
  <w>er</w>
  <w>viss</w>
  <w>um</w>
  <w>að</w>
  <w>þau</w>
  <w>áttu</w>
  <w>hlut</w>
  <w>að</w>
  <w>máli</w>
  <c>.</c>
</s><s n="10">
  <w>Það</w>
  <w>er</w>
  <w>manninum</w>
  <w>oft</w>
  <w>hugleikið</w>
  <w>sem</w>
  <w>snýr</w>
  <w>að</w>
  <w>honum</w>
  <w>sjálfum</w>
  <w>og</w>
  <w>þar</w>
  <w>er</w>
  <w>ég</w>
  <w>engin</w>
  <w>undantekning</w>
  <c>.</c>
</s><s n="11">
  <w>Í</w>
  <w>orðinu</w>
  <w>lýðræði</w>
  <w>felst</w>
  <w>að</w>
  <w>lýðurinn</w>
  <w>ráði</w>
  <c>.</c>
</s><s n="12">
  <w>Ákvarðanir</w>
  <w>stjórnvalda</w>
  <w>og</w>
  <w>rétturinn</w>
  <w>til</w>
  <w>að</w>
  <w>mótmæla</w>
  <c>.</c>
</s><s n="13">
  <w>Nær</w>
  <w>helmingur</w>
  <w>allra</w>
  <revision id="3">
    <original><w>prófþreytenda</w></original>
    <corrected><w>próftaka</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>skilaði</w>
  <w>prófum</w>
  <w>sínum</w>
  <w>auðum</w>
  <w>eins</w>
  <w>og</w>
  <w>í</w>
  <w>mótmælunum</w>
  <w>fólst</w>
  <c>.</c>
</s><s n="14">
  <w>Þjóðin</w>
  <w>lætur</w>
  <w>margt</w>
  <w>yfir</w>
  <w>sig</w>
  <w>ganga</w>
  <w>og</w>
  <w>geta</w>
  <w>fáránlegustu</w>
  <w>ákvarðanir</w>
  <w>verið</w>
  <w>teknar</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>það</w>
  <revision id="4">
    <original><w>vekji</w></original>
    <corrected><w>veki</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="3-1" eid="0"/>
        <error xtype="nonword" idx="3-1" eid="0"/>
      </errors>
  </revision>
  <w>mikla</w>
  <w>undrun</w>
  <c>,</c>
  <w>hneykslan</w>
  <w>eða</w>
  <w>jafnvel</w>
  <w>eftirtekt</w>
  <w>borgaranna</w>
  <c>.</c>
</s><s n="15">
  <w>Af</w>
  <w>öðrum</w>
  <w>löndum</w>
  <w>er</w>
  <w>mér</w>
  <w>efst</w>
  <w>í</w>
  <w>huga</w>
  <w>Frakkland</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>blóðhiti</w>
  <w>fólksins</w>
  <w>er</w>
  <w>mikill</w>
  <w>og</w>
  <w>réttlætiskenndin</w>
  <w>sömuleiðis</w>
  <c>.</c>
</s><s n="16">
  <w>Frá</w>
  <w>því</w>
  <w>að</w>
  <w>Ísland</w>
  <w>varð</w>
  <w>fullvalda</w>
  <w>ríki</w>
  <w>hafa</w>
  <w>stjórnvöld</w>
  <w>í</w>
  <w>landinu</w>
  <w>tekið</w>
  <w>fjöldamargar</w>
  <w>ákvarðanir</w>
  <w>sem</w>
  <w>deila</w>
  <w>má</w>
  <w>um</w>
  <c>.</c>
</s><s n="17">
  <w>Íslendingar</w>
  <w>í</w>
  <w>heild</w>
  <w>hafa</w>
  <w>ekki</w>
  <w>verið</w>
  <w>iðnir</w>
  <w>við</w>
  <w>að</w>
  <w>mótmæla</w>
  <w>þegar</w>
  <w>brotið</w>
  <w>er</w>
  <w>á</w>
  <w>þeim</w>
  <w>sé</w>
  <w>tekið</w>
  <w>mið</w>
  <w>af</w>
  <w>öðrum</w>
  <w>löndum</w>
  <c>.</c>
</s><s n="18">
  <w>Rétturinn</w>
  <w>til</w>
  <w>að</w>
  <w>mótmæla</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>alltaf</w>
  <w>verið</w>
  <w>virtur</w>
  <c>.</c>
</s><s n="19">
  <w>Frelsið</w>
  <w>hlýtur</w>
  <w>að</w>
  <w>vera</w>
  <w>eitt</w>
  <w>það</w>
  <w>mikilvægasta</w>
  <w>sem</w>
  <w>við</w>
  <w>eigum</w>
  <w>og</w>
  <w>því</w>
  <w>er</w>
  <w>einnig</w>
  <w>mikilvægt</w>
  <w>að</w>
  <w>rödd</w>
  <w>okkar</w>
  <w>fái</w>
  <w>ávallt</w>
  <w>að</w>
  <w>heyrast</w>
  <c>.</c>
</s><s n="20">
  <w>Í</w>
  <w>mínum</w>
  <w>huga</w>
  <w>eru</w>
  <w>mótmæli</w>
  <w>nátengd</w>
  <w>hugtakinu</w>
  <w>frelsi</w>
  <c>.</c>
</s><s n="21">
  <w>Þannig</w>
  <w>vildi</w>
  <w>ég</w>
  <w>óska</w>
  <w>að</w>
  <w>Íslendingar</w>
  <w>væru</w>
  <c>.</c>
</s><s n="22">
  <w>Loksins</w>
  <w>var</w>
  <w>tekið</w>
  <w>mark</w>
  <w>á</w>
  <w>röddum</w>
  <w>nemenda</w>
  <w>og</w>
  <w>þeim</w>
  <w>bauðst</w>
  <w>aukinheldur</w>
  <w>að</w>
  <w>taka</w>
  <w>þátt</w>
  <w>í</w>
  <w>myndun</w>
  <w>staðgengils</w>
  <w>fyrir</w>
  <w>gömlu</w>
  <w>prófin</w>
  <c>.</c>
</s><s n="23">
  <w>Þeir</w>
  <w>hefðu</w>
  <w>fylkt</w>
  <w>liði</w>
  <w>og</w>
  <w>gert</w>
  <w>eitthvað</w>
  <w>í</w>
  <w>málunum</w>
  <c>.</c>
</s><s n="24">
  <w>Nemendur</w>
  <w>stóðu</w>
  <w>fyrir</w>
  <w>mótmælum</w>
  <w>gegn</w>
  <w>samræmdum</w>
  <w>stúdentsprófum</w>
  <w>í</w>
  <w>desember</w>
  <w>síðastliðnum</w>
  <w>og</w>
  <w>sýndi</w>
  <w>sig</w>
  <w>þá</w>
  <w>samtakamátturinn</w>
  <w>sem</w>
  <w>býr</w>
  <w>í</w>
  <w>þessu</w>
  <w>unga</w>
  <w>fólki</w>
  <c>.</c>
</s><s n="25">
  <w>Þegar</w>
  <w>þetta</w>
  <w>er</w>
  <w>skrifað</w>
  <w>hefur</w>
  <w>frumvarp</w>
  <w>um</w>
  <w>styttinguna</w>
  <w>enn</w>
  <w>ekki</w>
  <w>verið</w>
  <w>lagt</w>
  <w>fyrir</w>
  <w>stjórnvöld</w>
  <w>í</w>
  <w>landinu</w>
  <w>og</w>
  <w>því</w>
  <w>ómögulegt</w>
  <w>að</w>
  <w>segja</w>
  <revision id="5">
    <original/>
    <corrected><w>til</w><w>um</w></corrected>
      <errors>
        <error xtype="missing-word" idx="7-1" eid="0"/>
        <error xtype="missing-prep" idx="7-1" eid="0"/>
        <error xtype="collocation" idx="7-1" eid="0"/>
      </errors>
  </revision>
  <w>hvort</w>
  <w>mótmæli</w>
  <w>þúsunda</w>
  <w>kennara</w>
  <w>og</w>
  <w>nemenda</w>
  <w>hafi</w>
  <w>haft</w>
  <w>nokkuð</w>
  <w>að</w>
  <w>segja</w>
  <c>.</c>
</s><s n="26">
  <w>Bæði</w>
  <w>kennarar</w>
  <w>og</w>
  <w>nemendur</w>
  <w>hafa</w>
  <w>nýtt</w>
  <w>rétt</w>
  <w>sinn</w>
  <w>til</w>
  <w>að</w>
  <w>mótmæla</w>
  <w>til</w>
  <w>fulls</w>
  <w>í</w>
  <w>þessari</w>
  <w>baráttu</w>
  <w>og</w>
  <w>þar</w>
  <w>hefur</w>
  <w>sýnt</w>
  <w>sig</w>
  <w>glögglega</w>
  <w>hversu</w>
  <w>mikill</w>
  <w>árangur</w>
  <w>getur</w>
  <w>náðst</w>
  <w>með</w>
  <w>slíkum</w>
  <w>aðgerðum</w>
  <c>.</c>
</s><s n="27">
  <w>Þar</w>
  <w>sem</w>
  <w>augljóst</w>
  <w>er</w>
  <w>að</w>
  <w>ekki</w>
  <w>geta</w>
  <w>allir</w>
  <w>ráðið</w>
  <w>í</w>
  <w>einu</w>
  <w>er</w>
  <w>það</w>
  <w>því</w>
  <w>þannig</w>
  <w>í</w>
  <w>lýðræðisríki</w>
  <revision id="6">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="1-1" eid="0"/>
      </errors>
  </revision>
  <w>eins</w>
  <w>og</w>
  <w>því</w>
  <w>sem</w>
  <w>við</w>
  <w>búum</w>
  <w>í</w>
  <revision id="7">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>almenningur</w>
  <w>kýs</w>
  <w>sér</w>
  <w>fulltrúa</w>
  <w>til</w>
  <w>að</w>
  <w>fara</w>
  <w>með</w>
  <w>völdin</w>
  <w>í</w>
  <w>landinu</w>
  <c>.</c>
</s><s n="28">
  <w>Þess</w>
  <w>vegna</w>
  <w>gefst</w>
  <w>kjósendum</w>
  <w>tækifæri</w>
  <w>til</w>
  <w>að</w>
  <w>endurskoða</w>
  <w>stjórnun</w>
  <w>landsins</w>
  <w>á</w>
  <w>nokkurra</w>
  <w>ára</w>
  <w>fresti</w>
  <c>.</c>
</s><s n="29">
  <w>Nokkru</w>
  <w>síðar</w>
  <w>tilkynnti</w>
  <w>menntamálaráðuneytið</w>
  <w>að</w>
  <w>fallið</w>
  <w>yrði</w>
  <w>frá</w>
  <w>framkvæmd</w>
  <w>samræmdra</w>
  <w>stúdentsprófa</w>
  <c>.</c>
</s><s n="30">
  <w>Fullir</w>
  <w>bjartsýni</w>
  <w>eftir</w>
  <w>þennan</w>
  <w>árangur</w>
  <w>héldu</w>
  <w>nemendurnir</w>
  <w>áfram</w>
  <w>baráttu</w>
  <w>sinni</w>
  <w>og</w>
  <w>mótmælum</w>
  <w>og</w>
  <w>mótmæltu</w>
  <w>styttingu</w>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <w>á</w>
  <w>margvíslegan</w>
  <w>hátt</w>
  <c>.</c>
</s><s n="31">
  <w>Létu</w>
  <w>nemendur</w>
  <w>ekki</w>
  <w>þar</w>
  <w>við</w>
  <w>sitja</w>
  <w>heldur</w>
  <w>söfnuðu</w>
  <w>undirskriftum</w>
  <w>og</w>
  <w>gengu</w>
  <w>með</w>
  <w>þær</w>
  <w>á</w>
  <w>fund</w>
  <w>menntamálaráðherra</w>
  <c>.</c>
</s><s n="32">
  <w>Brutu</w>
  <w>stjórnvöld</w>
  <w>þá</w>
  <w>gegn</w>
  <w>tjáningarfrelsinu</w>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>ekki</w>
  <w>í</w>
  <w>samræmi</w>
  <w>við</w>
  <w>íslenska</w>
  <w>stjórnarskrá</w>
  <w>og</w>
  <w>önnur</w>
  <w>lög</w>
  <c>.</c>
</s><s n="33">
  <w>Frakkar</w>
  <w>hefðu</w>
  <w>ekki</w>
  <w>látið</w>
  <w>hluti</w>
  <w>eins</w>
  <w>og</w>
  <w>fjölmiðlafrumvarp</w>
  <c>,</c>
  <w>virkjanaframkvæmdir</w>
  <c>,</c>
  <w>styttingu</w>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <w>eða</w>
  <w>samráð</w>
  <w>olíufélaganna</w>
  <w>yfir</w>
  <w>sig</w>
  <w>ganga</w>
  <w>ef</w>
  <w>þeir</w>
  <w>hefðu</w>
  <w>haft</w>
  <w>eitthvað</w>
  <w>á</w>
  <w>móti</w>
  <w>þessum</w>
  <w>hlutum</w>
  <c>.</c>
</s><s n="34">
  <w>Á</w>
  <w>Íslandi</w>
  <w>er</w>
  <w>það</w>
  <w>hins</w>
  <w>vegar</w>
  <w>þannig</w>
  <w>að</w>
  <w>einungis</w>
  <w>lítill</w>
  <w>hluti</w>
  <w>þjóðarinnar</w>
  <w>leggur</w>
  <w>það</w>
  <w>á</w>
  <w>sig</w>
  <w>að</w>
  <w>berjast</w>
  <w>fyrir</w>
  <w>skoðunum</w>
  <w>sínum</w>
  <c>.</c>
</s><s n="35">
  <w>Eftir</w>
  <w>stendur</w>
  <w>þó</w>
  <w>vissan</w>
  <w>um</w>
  <w>það</w>
  <w>að</w>
  <w>barist</w>
  <w>var</w>
  <w>fyrir</w>
  <w>réttum</w>
  <w>málstað</w>
  <w>og</w>
  <w>það</w>
  <w>skiptir</w>
  <w>miklu</w>
  <w>máli</w>
  <c>.</c>
</s><s n="36">
  <w>Oft</w>
  <w>virðist</w>
  <w>líka</w>
  <w>neikvæð</w>
  <w>umfjöllun</w>
  <w>fylgja</w>
  <w>mótmælum</w>
  <w>á</w>
  <w>Íslandi</w>
  <c>,</c>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>í</w>
  <w>mótmælum</w>
  <w>sé</w>
  <w>fólk</w>
  <w>að</w>
  <w>nýta</w>
  <w>sér</w>
  <w>sinn</w>
  <w>mikilvægasta</w>
  <w>rétt</w>
  <c>.</c>
</s><s n="37">
  <w>Mótmæli</w>
  <w>gegn</w>
  <w>virkjanaframkvæmdum</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>hafa</w>
  <w>til</w>
  <w>dæmis</w>
  <w>oftast</w>
  <w>fengið</w>
  <w>slæma</w>
  <w>umfjöllun</w>
  <w>í</w>
  <w>fjölmiðlum</w>
  <w>landsins</w>
  <c>.</c>
</s><s n="38">
  <w>Það</w>
  <w>er</w>
  <w>að</w>
  <w>mínu</w>
  <w>mati</w>
  <w>mjög</w>
  <w>mikilvægt</w>
  <w>að</w>
  <w>nýta</w>
  <w>rétt</w>
  <w>sinn</w>
  <w>til</w>
  <w>mótmæla</w>
  <w>og</w>
  <w>láta</w>
  <w>þannig</w>
  <w>frelsi</w>
  <w>sitt</w>
  <w>aldrei</w>
  <w>af</w>
  <w>hendi</w>
  <c>.</c>
</s><s n="39">
  <w>Af</w>
  <w>því</w>
  <w>tilefni</w>
  <w>komu</w>
  <w>einnig</w>
  <w>til</w>
  <w>landsins</w>
  <w>margir</w>
  <w>meðlimir</w>
  <w>samtakanna</w>
  <w>Falun</w>
  <w>gong</w>
  <c>,</c>
  <w>sem</w>
  <w>eru</w>
  <w>bönnuð</w>
  <w>og</w>
  <w>ofsótt</w>
  <w>í</w>
  <w>Kína</w>
  <c>.</c>
</s><s n="40">
  <w>Samræmd</w>
  <w>stúdentspróf</w>
  <w>og</w>
  <w>stytting</w>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <w>hafa</w>
  <w>verið</w>
  <w>ofarlega</w>
  <w>á</w>
  <w>baugi</w>
  <w>á</w>
  <w>nýliðnum</w>
  <w>vetri</w>
  <w>og</w>
  <w>hafa</w>
  <w>ákvarðanir</w>
  <w>stjórnvalda</w>
  <w>í</w>
  <w>því</w>
  <w>tilviki</w>
  <w>gengið</w>
  <w>þvert</w>
  <w>á</w>
  <w>vilja</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>að</w>
  <w>málinu</w>
  <w>koma</w>
  <c>.</c>
</s><s n="41">
  <w>Það</w>
  <w>virðist</w>
  <w>stundum</w>
  <w>vera</w>
  <w>þannig</w>
  <w>að</w>
  <w>verstu</w>
  <w>hlutirnir</w>
  <revision id="8">
    <original><w>vekji</w></original>
    <corrected><w>veki</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="4-1" eid="0"/>
        <error xtype="nonword" idx="4-1" eid="0"/>
      </errors>
  </revision>
  <w>mesta</w>
  <w>athygli</w>
  <c>.</c>
</s><s n="42">
  <w>Þá</w>
  <w>ber</w>
  <w>ráðamönnum</w>
  <w>að</w>
  <w>hafa</w>
  <w>hag</w>
  <w>heildarinnar</w>
  <w>fyrir</w>
  <w>brjósti</w>
  <w>og</w>
  <w>við</w>
  <w>sem</w>
  <w>þá</w>
  <w>kjósum</w>
  <w>verðum</w>
  <w>að</w>
  <w>geta</w>
  <w>treyst</w>
  <w>því</w>
  <w>að</w>
  <w>sá</w>
  <w>háttur</w>
  <w>sé</w>
  <w>ávallt</w>
  <w>hafður</w>
  <w>á</w>
  <c>.</c>
</s><s n="43">
  <w>Þar</w>
  <w>segir</w>
  <w>að</w>
  <w>allir</w>
  <w>skuli</w>
  <w>hafa</w>
  <w>jafnan</w>
  <w>rétt</w>
  <c>,</c>
  <w>en</w>
  <w>sú</w>
  <revision id="9">
    <original><w>reglan</w></original>
    <corrected><w>regla</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0"/>
      </errors>
  </revision>
  <w>var</w>
  <w>ekki</w>
  <w>viðhöfð</w>
  <w>í</w>
  <w>þessu</w>
  <w>tilviki</w>
  <c>.</c>
</s><s n="44">
  <w>Þannig</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>koma</w>
  <w>þeim</w>
  <w>frá</w>
  <w>völdum</w>
  <w>sem</w>
  <w>standa</w>
  <w>ekki</w>
  <w>undir</w>
  <w>þeim</w>
  <w>kröfum</w>
  <w>sem</w>
  <w>til</w>
  <w>þeirra</w>
  <w>hafa</w>
  <w>verið</w>
  <w>gerðar</w>
  <w>og</w>
  <w>velja</w>
  <w>aftur</w>
  <w>þá</w>
  <w>sem</w>
  <w>sinnt</w>
  <w>hafa</w>
  <w>starfinu</w>
  <w>vel</w>
  <c>.</c>
</s><s n="45">
  <w>Þeir</w>
  <w>voru</w>
  <w>hingað</w>
  <w>komnir</w>
  <w>til</w>
  <w>að</w>
  <w>mótmæla</w>
  <w>framkomu</w>
  <w>kínverskra</w>
  <w>yfirvalda</w>
  <w>í</w>
  <w>þeirra</w>
  <w>garð</w>
  <w>þar</w>
  <w>sem</w>
  <w>þeir</w>
  <w>búa</w>
  <w>ekki</w>
  <w>við</w>
  <w>tjáningarfrelsi</w>
  <w>í</w>
  <w>heimalandinu</w>
  <c>.</c>
</s><s n="46">
  <w>Það</w>
  <w>eru</w>
  <w>mótmælin</w>
  <c>.</c>
</s><s n="47">
  <w>Þessi</w>
  <w>nánd</w>
  <w>er</w>
  <w>meiri</w>
  <w>en</w>
  <w>gengur</w>
  <w>og</w>
  <w>gerist</w>
  <w>annars</w>
  <w>staðar</w>
  <w>og</w>
  <w>heldur</w>
  <w>stjórnvöldum</w>
  <w>að</w>
  <w>öllum</w>
  <w>líkindum</w>
  <w>vel</w>
  <w>við</w>
  <w>efnið</w>
  <c>.</c>
</s><s n="48">
  <w>Til</w>
  <w>þess</w>
  <w>höfum</w>
  <w>við</w>
  <w>þróað</w>
  <w>vopn</w>
  <c>.</c>
</s><s n="49">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>þessa</w>
  <w>nálægð</w>
  <w>eru</w>
  <w>Íslendingar</w>
  <w>alls</w>
  <w>ekki</w>
  <w>nógu</w>
  <w>duglegir</w>
  <w>við</w>
  <w>að</w>
  <w>láta</w>
  <w>skoðun</w>
  <w>sína</w>
  <w>heyrast</w>
  <c>.</c>
</s><s n="50">
  <w>Frakkar</w>
  <w>láta</w>
  <w>alltaf</w>
  <w>í</w>
  <w>sér</w>
  <w>heyra</w>
  <w>ef</w>
  <w>þeim</w>
  <w>þykir</w>
  <w>að</w>
  <w>komið</w>
  <w>sé</w>
  <w>illa</w>
  <w>fram</w>
  <w>við</w>
  <w>þá</w>
  <c>.</c>
</s><s n="51">
  <w>Eins</w>
  <w>og</w>
  <w>nefnt</w>
  <w>var</w>
  <w>í</w>
  <w>upphafi</w>
  <w>er</w>
  <w>rétturinn</w>
  <w>til</w>
  <w>að</w>
  <w>mótmæla</w>
  <w>nátengdur</w>
  <w>hugtakinu</w>
  <w>frelsi</w>
  <w>og</w>
  <w>frelsið</w>
  <w>er</w>
  <w>jafnframt</w>
  <w>það</w>
  <w>mikilvægasta</w>
  <w>sem</w>
  <w>maðurinn</w>
  <w>á</w>
  <c>.</c>
</s></p></body></text>
</TEI>